<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/lineardrag"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/_10sdp"
    android:orientation="horizontal"
    android:background="@android:color/transparent"
    android:padding="@dimen/_3sdp">

    <ImageView
        android:id="@+id/img_access"
        android:layout_width="@dimen/_40sdp"
        android:layout_height="@dimen/_40sdp"
        android:layout_gravity="center"
        android:padding="@dimen/_2sdp"
        android:gravity="center"
        android:scaleType="fitCenter" />

</LinearLayout>